Subject: Re: linux-next: manual merge of the target-bva tree with the target-updates tree

From: Bart Van Assche <[email-masked]>
Date: Thu, 1 Jun 2017 05:05:17 +0000

On Wed, 2017-05-31 at 21:27 -0700, Nicholas A. Bellinger wrote:
> but a weeks worth of list silence for your series doesn't mean
> you're free to push un-reviewed stuff for drivers/target/ into
> linux-next.

I think this is an example of the pot calling the kettle black.
Your patch "target: Re-add check to reject control WRITEs with
overflow data" has not been reviewed by anyone but was pushed
into linux-next and sent to Linus anyway.

Bart.